Understanding Society User Support - Support #1934

Linked credit history FCA data to be released in 2023
07/06/2023 02:07 PM - Belinda Tracey

Status: Resolved Start date: 07/06/2023
Priority: Normal % Done: 100%
Assignee:

Category: Data linkage and consents

Description

I am emailing to enquire about a forthcoming linked dataset mentioned on your website, namely “linked credit history (FCA) data for
will be released in 2023”.

| was interested in learning more about what FCA credit history data is being linked to the BHPS-US data, and over what time period.
E.g. does the linkage include the regulated mortgage data collected by the FCA (i.e. the Product Sales Database).

| also was interested in knowing when in 2023 these new linked data will be available?

History

#1 - 07/07/2023 01:11 PM - Understanding Society User Support Team
- Category set to Data linkage and consents

- Status changed from New to In Progress

- % Done changed from 0 to 10

- Private changed from Yes to No

Dear Belinda,

I will check this with the data linkage team and get back to you.
Best wishes,

Piotr
UKHLS User Support

#2 - 07/12/2023 01:44 PM - Understanding Society User Support Team
- Status changed from In Progress to Feedback

- % Done changed from 10 to 90

Dear Belinda,

Please contact Dr Jack Kneeshaw (kneejw@essex.ac.uk) who can share a draft of the user guide for this dataset.

Best wishes,
UKHLS User Support

#3 - 11/30/2023 01:16 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 90 to 100
